@media(max-width: 1450px){
    #pag_institucional .secao_box:nth-of-type(odd) .direita {
        padding-left: 16px;
    }
    .secao_img.ambientes:nth-of-type(odd) .direita {
        width: calc(50% - 32px);
    }
}
/* Gambiarra de alto nível */
@media (min-width: 1351px) {
  #pag_colecao #colecoes div.esquerda .h2-padrao {
      font-size: clamp(2.313rem, -0.021rem + 8.89vw, 3.313rem);
  }
  #pag_colecao #colecoes div.direita {
		width: calc(50% + clamp(7.5rem, -20.167rem + 32.79vw, 16.313rem));
	}
}

@media(max-width: 1350px){
    header nav.nav-desktop ul {
        gap: 26px;
    }
    #pag_ambiente #colecoes,
    #colecoes {
        padding-top: 35px;
        margin-top: 50px;
    }
    #colecoes .centro {
        grid-template-rows: auto 1fr;
        grid-template-columns: 1fr;

    }
    #pag_colecao #colecoes {
        margin-bottom: 0px;
    }
    #colecoes div.esquerda {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        width: 100%;
        box-sizing: border-box;
        padding-right: 0px;
    }
    #colecoes div.direita {
        position: unset;
        transform: translateX(-40px);
        width: calc(100% + 80px);
        padding-left: 0px; 
    }
    #colecoes .passador span.direita {
        right: 2px;
    }
    #colecoes div.direita ul {
        padding-top: 20px;
    }
    #video.secao_box {
        padding-top: 30px;
    }
    #pag_institucional #video.secao_box {
        padding-top: 30px;
        margin-top: 60px;
    }
    .secao_box .centro {
        flex-direction: column-reverse;
        transform: translateY(32px);
    }
    #pag_institucional .secao_box:nth-of-type(even) .centro {
        flex-direction: column-reverse;
        margin: 0;
    }
    #pag_institucional .secao_box.quem_somos .centro {
        width: 100%;
    }
    #pag_institucional .secao_box.quem_somos .centro .esquerda {
        width: 50%;
    }
    #pag_institucional .secao_box.quem_somos .centro .direita {
        width: 75%;
    }
    #pag_institucional .secao_box.quem_somos ~ .secao_box.quem_somos {
        margin-top: 50px;
    }
    .secao_box .h2-padrao {
        max-width: unset;
    }

    #diferenciais-2  ul {
        padding-left: 10px;
        padding-right: 10px;
        width: 100%;
        margin-top: 50px;
    }

}

@media(max-width: 1000px){
    header nav.nav-desktop {
        display: none;
    }
    header .centro {
        justify-content: center;
    }
    header h1 {
        margin: 0;
    }
    header .bt_menu_mobile {
		display: flex;
		margin-left: auto;
		width: 50px;
	}
    #banner .centro {
        grid-template-rows: 2fr 1fr;
        grid-template-columns: 1fr;
    }
    #pag_index #banner .esquerda h2 {
        font-size: 50px;
        line-height: 58px;
    }
    #banner .esquerda .texto_bottom {
        bottom: 30px;
    }
    #banner ul div.direita {
        display: flex;
        flex-direction: column;
        margin-top: auto;
        padding-bottom: 90px;
    }
    #pag_institucional .secao_box.quem_somos .centro .esquerda {
        width: 75%;
    }
    #pag_institucional #banner + .secao_box.quem_somos {
		margin-top: 60px;
	}

    .secao_img .centro {
        padding: 0 0;
        flex-direction: column;
        margin-top: 30px;
    }
    #solucoes.secao_img {
        height: 150vw;
        margin-top: clamp(14vw, 14vw, 320px);
    }
    .ambientes.secao_img {
        height: 85vw;
        margin-top: clamp(10vw, 10vw, 320px);
    }
    .secao_img .centro > div:not(.img_fundo) {
        width: 100%;
    }
    .secao_img .centro .direita {
        height: 100%;
        transform: translateY(10%);
    }
    .secao_img .bt_padrao {
        margin-top: 21px;
    }
    .secao_img .esquerda {
        max-height: 320px;
    }

    #menu .centro {
        flex-direction: column;
        gap: 40px;
    }
    #pag_ambientes #menu + .secao_img.ambientes {
        margin-top: 50px;
    }
    .ambientes.secao_img.ambientes:nth-of-type(odd) .centro {
        flex-direction: column;
    }
    .ambientes.secao_img.ambientes:nth-of-type(odd) .direita {
        width: 100%;
    }

    .ambientes.secao_img .mask_img {
        height: 100%;
        margin-bottom: 0;
    }


    #pag_colecoes #video.secao_box {
        margin-top: 60px;
    }

    #pag_ambiente #colecoes div.esquerda .h2-padrao {
        font-size: clamp(2.5rem, 1.583rem + 3.67vw, 3.875rem); /* 40px to 62px */
        line-height: 42px;
    }

    #pag_ambiente #detalhes .top {
        flex-direction: column;
    }
    #pag_ambiente #detalhes .bt_padrao {
        margin-top: 30px;
    }
    #pag_ambiente #detalhes ul {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 1fr);
        margin-top: 65px;
        padding-bottom: 47px;
    }
    #pag_ambiente #detalhes ul li {
        flex-direction: row;
    }
    #pag_ambiente #detalhes ul li:nth-of-type(even) {
        flex-direction: row-reverse;
        margin: 0;
    }
    #pag_ambiente #detalhes ul li span {
        margin: 0;
        flex-shrink: 0;
        width: 125px
    }
    #pag_ambiente #detalhes .h2-padrao {
        font-size: 43px;
        text-align: center;
    }

    #diferenciais .wrapper {
        width: 100%;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 0.5fr 1fr;
        align-items: center;
        margin-top: 50px;
        row-gap: 50px;
    }

    #diferenciais .wrapper .direita {
        padding-left: 0px;
    }
    #diferenciais h3 {
        font-size: 44px;
    }
    #diferenciais-2 ul h3 {
        font-size: 40px;
        padding-left: 40px;
        padding-right: 10px
    }

    /* Footer */
    footer .linha_1,
    footer .linha_2 {
        grid-template-columns: 1fr;
        row-gap: 80px;
        text-align: center;
    }
    footer .linha_2 {
        row-gap: 40px;
    }
    footer .linha_1 > * {
        margin: 0 auto;
    }
    footer .linha_2 {
        margin-top: 60px;
    }
    footer .linha_3 .centro {
        flex-direction: column;
        align-items: center;
        gap: 10px;
    }
    footer .linha_3 {
        padding-bottom: 20px;
    }
    footer .sociais {
        justify-content: center;
    }
    footer form {
        justify-content: center;
    }
}

@media(max-width: 700px){
    #listagem_colecoes .bt_padrao {
        transform: unset;
    }
}
@media(max-width: 600px){
    header .centro {
        justify-content: flex-start;
    }
    #banner ul div.wrapper {
        margin-left: unset;
    }
    #banner ul div.bloco {
        width: 100%;
    }
    #diferenciais {
        margin-top: 90px;
    }
    #diferenciais h2 {
        font-size: 50px;
    }
    #pag_index #banner .esquerda h2 {
        font-size: 39px;
        line-height: 54px;
    }
    #colecoes div.esquerda .h2-padrao {
        font-size: clamp(2.313rem, 0.585rem + 7.27vw, 3.313rem);
        line-height: 45px;
    }
    .secao_box .direita {
        padding-left: 0px;
    }
    #video.secao_box .centro .direita {
        padding-left: 0px;
    }
    .secao_box .h2-padrao {
        /* font-size: 39px; */
        font-size: clamp(2.438rem, 2.125rem + 1.25vw, 3.625rem);
        line-height: 44px;
    }
    .secao_box .p-padrao {
        margin-top: 20px;
    }
    #video.secao_box .centro .esquerda {
        width: 120% !important;
    }
    .secao_img .p-padrao {
        margin-top: 10px;
        line-height: 22px;
    }
    .secao_img .h2-padrao {
        margin-top: 6px;
        line-height: 46px;
    }
    #pag_institucional .secao_box.quem_somos .centro .esquerda,
    #pag_institucional .secao_box.quem_somos .centro .div {
        width: 100%;
    }
    #listagem_colecoes ul {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(2, 1fr);
        row-gap: 30px;
        padding-top: 40px;
    }
    #listagem_colecoes ul li:nth-of-type(odd) {
        margin-top: 0px;
    }
    #listagem_colecoes ul h2 {
        font-size: 35px;
        line-height: 40px;
        margin-top: 10px;
    }
    #diferenciais-2 ul li {
        padding-bottom: 50px;
        padding-top: 50px;
    }
    #diferenciais-2 ul h3 {
        font-size: 26px;
        line-height: 29px;
        padding-left: 25px;
        padding-right: 10px
    }
    #diferenciais h3 {
        font-size: 35px;
        line-height: 35px;
    }
    footer:not(#pag_fale_conosco footer) {
        margin-top: 30px;
    }
}
@media(max-width: 500px){
    .secao_img .centro .direita {
        transform: translateY(23%);
    }
    #colecoes div.direita ul li {
        width: calc(100vw - 20px);
    }
    #colecoes div.direita ul li a {
        padding-left: 23px;
        padding-right: 28px;
    }
    #detalhes,
    #video.secao_box {
        margin-top: 25px;
    }
    #pag_institucional .secao_box.quem_somos .centro .direita {
        width: 92%;
    }
}

@media(max-width: 400px){
    body {
        padding: 10px;
    }
    .centro {
        width: calc(100% - 40px);
    }
    header .bt_menu_mobile {
        margin-right: -20px;
    }
    #colecoes div.direita ul li {
        width: calc(100vw - 20px);
    }
    #colecoes div.direita {
        width: calc(100% + 50px);
        padding-left: 10px;
        margin-left: 10px;
    }
    .secao_img .centro .direita {
        transform: translateY(32%);
    }
}